For the complete documentation index, see llms.txt. This page is also available as Markdown.

Profiles Get

Retrieves the billing profile(s) of the authenticated account

get
Authorizations
AuthorizationstringRequired
Responses
200

Result data

application/json
get/profile
GET /billing/profile HTTP/1.1
Host: api.ionos.com
Authorization: Basic username:password
Accept: */*
{
  "companies": [
    {
      "contractId": "31805900",
      "customerId": "112505406",
      "reference": "31805900"
    }
  ]
}

Last updated

Was this helpful?